---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
custom_lists:
  title: Llista personalitzada
  content: >
    Les seues <span class="doc-desc-title"> llistes personalitzades</span> li permetràn crear quadres desplegables amb opcions predefinides des d'on pot seleccionar un Client en el seus <span class="doc-desc-title"> Formularis personalitzats</span>. Si li agradaria utilitzar aquesta <span class="doc-desc-title"> llista personalitzada</span> com un <span class="doc-desc-title"> objectiu</span> en un <span class="doc-desc-title"> Filtre de Tickets</span>, assegure-se d'afegir aquesta llista als seua  forma de <span class="doc-desc-title"> Detalls de Ticket</span>.
name:
  title: Nom
  0: >

plural_name:
  title: Nom en plural
  0: >

sort_order:
  title: Criteri d'ordenació
  0: >

list_s_initial_items:
  title: Elements inicials de la llista
  0: >

value:
  title: Valor
  0: >

extra:
  title: Extra
  content: >
    Abreviatures i tal. Si passa a utilitzar els codis interns per als elements d'aquesta llista, els codis i les abreviatures es poden introduir en aquesta columna. Si la llista personalitzada es representa com<span class="doc-desc-option"> TypeAhead</span>, aquestes abreviatures es poden utilitzar per buscar els elements de la llista personalitzada.
